Module | JSON::Ext::Generator::GeneratorMethods::Object
In: | ext/json/ext/generator/generator.c

### Methods

to_json to_json

### Public Instance methods

to_json(*)

Converts this object to a string (calling to_s), converts it to a JSON string, and returns the result. This is a fallback, if no special method to_json was defined for some object.

to_json(*)

Converts this object to a string (calling to_s), converts it to a JSON string, and returns the result. This is a fallback, if no special method to_json was defined for some object.

[Validate]